Gestionnaire de mise à jour Le sujet est résolu

Ubuntu ; Aptosid ; Knoppix ; etc.
Message
Auteur
Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Gestionnaire de mise à jour

#1 Messagepar Domi » 31 oct. 2018, 08:27

Bonjour à tous
Je suis nouveau dans ce forum. J'ai commencé à utiliser Linux mint et je n'arrive plus à afficher le gestionnaire de mise à jour
J'ai utilisé la commande: sudo apt-get update
et voici ce qui est affiché à la fin:

Code : Tout sélectionner

W: Impossible de récupérer http://dl.google.com/linux/earth/deb/dists/stable/Release  Impossible de trouver l'entrée « main/binary-i386/Packages » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer http://archive.canonical.com/dists/rafaela/partner/binary-amd64/Packages  404  Not Found [IP : 91.189.92.191 80]

W: Impossible de récupérer http://archive.canonical.com/dists/rafaela/partner/binary-i386/Packages  404  Not Found [IP : 91.189.92.191 80]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
ulb@ulb-HP-ProBook-450-G2 ~ $ 
Merci beaucoup de bien vouloir m'aider

Très bonne journée à tous

Avatar de l’utilisateur
Mimoza
Contributeur
Contributeur
Messages : 632
Inscription : 22 avr. 2016, 12:00
Localisation : Terre
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#2 Messagepar Mimoza » 31 oct. 2018, 09:43

Montre nous ton fichier «/etc/apt/sources.list»
Désactive les 3 lignes cité dans le message d'erreur en mettant un «#» en début de ligne.

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#3 Messagepar Domi » 02 nov. 2018, 14:50

Bonjour Mimosa, je te remercie beaucoup de ton message. Mais moi je ne suis pas du tout informaticien. Je viens d'utiliser linux et je ne comprends pas ce que tu m'as dit. S'il te plait aide moi. voici ce qui est écrit quand je fais: sudo apt-get update

Code : Tout sélectionner

Ign http://dl.google.com stable InRelease
Ign http://archive.ubuntu.com trusty InRelease                                 
Ign http://archive.canonical.com rafaela InRelease                             
Atteint http://ppa.launchpad.net trusty InRelease                              
Réception de : 1 http://archive.ubuntu.com trusty-updates InRelease [65,9 kB]  
Ign http://archive.canonical.com trusty InRelease                              
Ign http://archive.canonical.com rafaela Release.gpg                           
Atteint http://dl.google.com stable Release.gpg                                
Atteint http://ppa.launchpad.net trusty/main Sources                           
Atteint http://archive.canonical.com trusty Release.gpg                        
Atteint http://dl.google.com stable Release                                    
Atteint http://archive.ubuntu.com trusty Release.gpg                           
Ign http://archive.canonical.com rafaela Release                               
Réception de : 2 http://archive.ubuntu.com trusty-updates/main amd64 Packages [1 119 kB]
Atteint http://archive.canonical.com trusty Release                            
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                    
Atteint http://dl.google.com stable/main amd64 Packages                        
Atteint http://security.ubuntu.com trusty-security InRelease                   
Ign http://extra.linuxmint.com rafaela InRelease                               
Ign http://packages.linuxmint.com rafaela InRelease                            
Atteint http://security.ubuntu.com trusty-security/main amd64 Packages         
Atteint https://repo.skype.com stable InRelease                                
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://packages.linuxmint.com rafaela Release.gpg                      
Atteint http://extra.linuxmint.com rafaela Release.gpg                         
Atteint http://security.ubuntu.com trusty-security/restricted amd64 Packages   
Atteint https://repo.skype.com stable/main amd64 Packages                      
Atteint http://ppa.launchpad.net trusty/main Translation-en                    
Atteint http://security.ubuntu.com trusty-security/universe amd64 Packages     
Réception de : 3 https://repo.skype.com stable/main Translation-fr_FR          
Atteint http://packages.linuxmint.com rafaela Release                          
Atteint http://extra.linuxmint.com rafaela Release                             
Atteint http://security.ubuntu.com trusty-security/multiverse amd64 Packages   
Atteint http://archive.canonical.com trusty/partner amd64 Packages             
Atteint http://archive.canonical.com trusty/partner i386 Packages              
Atteint http://security.ubuntu.com trusty-security/main i386 Packages          
Atteint http://archive.canonical.com trusty/partner Translation-en             
Atteint http://packages.linuxmint.com rafaela/main amd64 Packages              
Atteint http://extra.linuxmint.com rafaela/main amd64 Packages                 
Atteint http://security.ubuntu.com trusty-security/restricted i386 Packages    
Atteint http://security.ubuntu.com trusty-security/universe i386 Packages      
Atteint http://security.ubuntu.com trusty-security/multiverse i386 Packages    
Atteint http://extra.linuxmint.com rafaela/main i386 Packages                  
Atteint http://packages.linuxmint.com rafaela/upstream amd64 Packages          
Atteint http://security.ubuntu.com trusty-security/main Translation-en         
Atteint http://security.ubuntu.com trusty-security/multiverse Translation-en   
Atteint http://packages.linuxmint.com rafaela/import amd64 Packages            
Atteint http://security.ubuntu.com trusty-security/restricted Translation-en   
Atteint http://security.ubuntu.com trusty-security/universe Translation-en     
Réception de : 4 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [17,2 kB]
Err http://archive.canonical.com rafaela/partner amd64 Packages                
  404  Not Found [IP : 91.189.92.150 80]
Err http://archive.canonical.com rafaela/partner i386 Packages                 
  404  Not Found [IP : 91.189.92.150 80]
Réception de : 5 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [501 kB]
Ign http://archive.canonical.com rafaela/partner Translation-fr_FR             
Atteint http://packages.linuxmint.com rafaela/main i386 Packages               
Ign http://archive.canonical.com rafaela/partner Translation-fr                
Ign http://archive.canonical.com rafaela/partner Translation-en                
Ign https://repo.skype.com stable/main Translation-fr_FR                       
Atteint http://packages.linuxmint.com rafaela/upstream i386 Packages           
Ign https://repo.skype.com stable/main Translation-fr                          
Ign https://repo.skype.com stable/main Translation-en                          
Atteint http://packages.linuxmint.com rafaela/import i386 Packages             
Réception de : 6 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [14,6 kB]
Réception de : 7 http://archive.ubuntu.com trusty-updates/main i386 Packages [1 057 kB]
Ign http://extra.linuxmint.com rafaela/main Translation-fr_FR                  
Ign http://extra.linuxmint.com rafaela/main Translation-fr                     
Ign http://extra.linuxmint.com rafaela/main Translation-en                     
Réception de : 8 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [17,1 kB]
Réception de : 9 http://archive.ubuntu.com trusty-updates/universe i386 Packages [485 kB]
Réception de : 10 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [15,0 kB]
Atteint http://archive.ubuntu.com trusty-updates/main Translation-en           
Atteint http://archive.ubuntu.com trusty-updates/multiverse Translation-en     
Atteint http://archive.ubuntu.com trusty-updates/restricted Translation-en     
Atteint http://archive.ubuntu.com trusty-updates/universe Translation-en       
Atteint http://archive.ubuntu.com trusty Release                               
Atteint http://archive.ubuntu.com trusty/main amd64 Packages                   
Atteint http://archive.ubuntu.com trusty/restricted amd64 Packages             
Atteint http://archive.ubuntu.com trusty/universe amd64 Packages               
Atteint http://archive.ubuntu.com trusty/multiverse amd64 Packages             
Atteint http://archive.ubuntu.com trusty/main i386 Packages                    
Atteint http://archive.ubuntu.com trusty/restricted i386 Packages              
Atteint http://archive.ubuntu.com trusty/universe i386 Packages                
Atteint http://archive.ubuntu.com trusty/multiverse i386 Packages              
Atteint http://archive.ubuntu.com trusty/main Translation-fr                   
Atteint http://archive.ubuntu.com trusty/main Translation-en                   
Atteint http://archive.ubuntu.com trusty/multiverse Translation-fr             
Atteint http://archive.ubuntu.com trusty/multiverse Translation-en             
Atteint http://archive.ubuntu.com trusty/restricted Translation-fr             
Atteint http://archive.ubuntu.com trusty/restricted Translation-en             
Atteint http://archive.ubuntu.com trusty/universe Translation-fr               
Atteint http://archive.ubuntu.com trusty/universe Translation-en               
Ign http://archive.ubuntu.com trusty/main Translation-fr_FR                    
Ign http://archive.ubuntu.com trusty/multiverse Translation-fr_FR              
Ign http://archive.ubuntu.com trusty/restricted Translation-fr_FR              
Ign http://archive.ubuntu.com trusty/universe Translation-fr_FR                
Ign http://packages.linuxmint.com rafaela/import Translation-fr_FR             
Ign http://packages.linuxmint.com rafaela/import Translation-fr                
Ign http://packages.linuxmint.com rafaela/import Translation-en                
Ign http://packages.linuxmint.com rafaela/main Translation-fr_FR               
Ign http://packages.linuxmint.com rafaela/main Translation-fr                  
Ign http://packages.linuxmint.com rafaela/main Translation-en                  
Ign http://packages.linuxmint.com rafaela/upstream Translation-fr_FR           
Ign http://packages.linuxmint.com rafaela/upstream Translation-fr              
Ign http://packages.linuxmint.com rafaela/upstream Translation-en              
3 292 ko réceptionnés en 9s (361 ko/s)                                         
W: Impossible de récupérer http://dl.google.com/linux/earth/deb/dists/stable/Release  Impossible de trouver l'entrée « main/binary-i386/Packages » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer http://archive.canonical.com/dists/rafaela/partner/binary-amd64/Packages  404  Not Found [IP : 91.189.92.150 80]

W: Impossible de récupérer http://archive.canonical.com/dists/rafaela/partner/binary-i386/Packages  404  Not Found [IP : 91.189.92.150 80]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

MicP
Modérateur
Modérateur
Messages : 532
Inscription : 16 avr. 2016, 22:14
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#4 Messagepar MicP » 02 nov. 2018, 17:00

Bonjour Domi
Domi a écrit :…je ne comprends pas ce que tu m'as dit.…
Mimoza voudrait que,
exactement comme dans ton précédent message
tu avais entré la ligne de commande sudo apt-get update
et donné le retour de cette ligne commande,

cette fois ci, tu copies/colles dans ton prochain message,
le retour de la ligne de commande :

Code : Tout sélectionner

cat /etc/apt/sources.list

Ce qui, par exemple,
devrait donner quelque chose qui ressemble un peu à
ce qui suit :

Code : Tout sélectionner

michel@debg53sw:~$ cat /etc/apt/sources.list
#
#deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official amd64 NETINST 20180714-10:25]/ stretch main

deb      http://ftp.fr.debian.org/debian/            stretch          main contrib non-free
deb-src  http://ftp.fr.debian.org/debian/            stretch          main contrib non-free

deb      http://security.debian.org/debian-security  stretch/updates  main contrib non-free
deb-src  http://security.debian.org/debian-security  stretch/updates  main contrib non-free

# stretch-updates, previously known as 'volatile'
deb      http://ftp.fr.debian.org/debian/            stretch-updates  main contrib non-free
deb-src  http://ftp.fr.debian.org/debian/            stretch-updates  main contrib non-free
michel@debg53sw:~$ 

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#5 Messagepar Domi » 05 nov. 2018, 07:57

Bonjour Mimoza

Voici le retour de la commande: cat /etc/apt/sources.list

Code : Tout sélectionner

#deb cdrom:[Linux Mint 17.2 _Rafaela_ - Release amd64 20150627]/ trusty contrib main non-free
Je te remercie déjà pour ta réponse
Très belle semaine

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#6 Messagepar piratebab » 05 nov. 2018, 08:18

Bonjour Domi,
tu n'as que cette ligne qui s'affiche ?
Ce n'est pas cohérent avec tes messages d'erreurs d'apt-get
Tu devrais avoir des lignes supplémentaires cachées quelqur part.
donne le retour de

Code : Tout sélectionner

sudo ls -al /etc/apt/sources.list.d

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#7 Messagepar piratebab » 05 nov. 2018, 08:23

Ce qui est certain, c'est que la distribution rafaela que recherche ton apt-get n'existe pas.
Voici ce qui existe:
http://archive.canonical.com/dists/

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#8 Messagepar Domi » 06 nov. 2018, 10:58

Bonjour piratebab,

je te remercie beaucoup de m'avoir répondu et de bien vouloir m'aider
Voici le retour de la commande: sudo ls -al /etc/apt/sources.list.d

Code : Tout sélectionner

total 32
drwxr-xr-x 2 root root 4096 juil.  2 08:37 .
drwxr-xr-x 6 root root 4096 déc.  30  2017 ..
-rw-r--r-- 1 root root   50 déc.  30  2017 additional-repositories.list
-rw-r--r-- 1 root root   59 juin  27  2015 getdeb.list
-rw-r--r-- 1 root root  175 sept. 14  2015 google-earth.list
-rw-r--r-- 1 root root  426 juil.  2 08:37 official-package-repositories.list
-rw-r--r-- 1 root root   56 mai   29 14:14 skype-stable.list
-rw-r--r-- 1 root root  158 sept. 15  2015 ubuntugis-ubuntugis-unstable-trusty.list

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#9 Messagepar piratebab » 06 nov. 2018, 14:44

ILs ne facilitent pas le travail des dépanneurs dans cette distributions. Ton fichier sources.list est en fait réparti dans tout ces fichiers (au moins, ils ont un nom explicite)
Attaquons nous déjà à cette erreur
On va chercher quel fichier contient le mot "rafaela'

Code : Tout sélectionner

grep -rnw '/etc/apt/sources.list.d' -e 'rafaela'
Par contre, ne connaissant pas les diverses versions de mint, je ne sais pas laquelle tu veux utiliser.
https://www.linuxmint.com/download_all.php
Je dirais
http://archive.canonical.com/dists/trus ... 4/Packages

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#10 Messagepar piratebab » 06 nov. 2018, 14:47

Il y a peut étre plus simple pour toi. as tu le logiciel synaptic d'installé ? Il permet de gérer les dépots en mode graphique, ce sera plus simple.

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#11 Messagepar Domi » 06 nov. 2018, 16:10

oui j'ai un gestionnaire de paquets synaptiques mais pourrais tu me guider pas à pas, je ne sais vraiment pas utiliser linux
sinon j'ai taper la commande: grep -rnw '/etc/apt/sources.list.d' -e 'rafaela'
et voici le retour:

Code : Tout sélectionner

/etc/apt/sources.list.d/official-package-repositories.list:1:deb http://packages.linuxmint.com rafaela main upstream import 
/etc/apt/sources.list.d/official-package-repositories.list:3:deb http://extra.linuxmint.com rafaela main
/etc/apt/sources.list.d/additional-repositories.list:1:deb http://archive.canonical.com/ rafaela partner
et en ouvrant le gestionnaire de paquets synaptiques voici ce qui est écrit: Une erreur s'est produite
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_earth_deb_dists_stable_main_i18n_Translation-fr
E: Impossible d'ouvrir ou d'analyser le fichier contenant la liste des états ou celui des paquets disponibles.
E: _cache->open() failed, please report.

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#12 Messagepar piratebab » 06 nov. 2018, 19:10

Dans un premier temps, tu vas corriger cette erreur de rafaela
il te faut un éditeur de fichier que tu puisses lancer avec sudo devant (par exemple sudo nano si nano est installé)
tu ouvres le fichier /etc/apt/sources.list.d/additional-repositories.list, et tu reperes la ligne deb http://archive.canonical.com/ rafaela partner
Tu ajoutes le caractère # en début de cette ligne, tu enregistres et tu quittes. L'erreur devrait avoir disparue aprés un apt-get update puis apt-get dist-upgrade

Pour google earth, ce sera la prochaine étape!

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#13 Messagepar piratebab » 06 nov. 2018, 19:14

donne le résultat de

Code : Tout sélectionner

 sudo cat /etc/apt/sources.list.d/google-earth.list

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#14 Messagepar piratebab » 06 nov. 2018, 19:15

essaie aussi un

Code : Tout sélectionner

sudo apt-get install mc
c'est un petit utilitaire bien pratique pour voir et modifier des fichiers systeme

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#15 Messagepar Domi » 07 nov. 2018, 13:20

Bonjour piratebab

Merci beaucoup pour tes réponses

Voici le retour de : sudo cat /etc/apt/sources.list.d/google-earth.list

Code : Tout sélectionner

### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/earth/deb/ stable main

Voici le retour de: sudo apt-get install mc
Lecture des listes de paquets... Erreur !
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_earth_deb_dists_stable_main_i18n_Translation-fr
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.
Très bon après midi à toi

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#16 Messagepar Domi » 07 nov. 2018, 13:50

Voilà déjà ce que j'ai compris avec ce que tu m'as dit plus haut (Dans un premier temps, tu vas corriger cette erreur de rafaela
il te faut un éditeur de fichier que tu puisses lancer avec sudo devant (par exemple sudo nano si nano est installé)
tu ouvres le fichier

Code : Tout sélectionner

/etc/apt/sources.list.d/additional-repositories.list
, et tu reperes la ligne

Code : Tout sélectionner

deb http://archive.canonical.com/ rafaela partner
Tu ajoutes le caractère # en début de cette ligne, tu enregistres et tu quittes. L'erreur devrait avoir disparue aprés un apt-get update puis apt-get dist-upgrade
Pour google earth, ce sera la prochaine étape!)

Code : Tout sélectionner

sudo #/etc/apt/sources.list.d/official-package-repositories.list:1:deb http://packages.linuxmint.com rafaela main upstream import 
usage: sudo -h | -K | -k | -V
usage: sudo -v [-AknS] [-g group] [-h host] [-p prompt] [-u user]
usage: sudo -l [-AknS] [-g group] [-h host] [-p prompt] [-U user] [-u user]
            [command]
usage: sudo [-AbEHknPS] [-r role] [-t type] [-C num] [-g group] [-h host] [-p
            prompt] [-u user] [VAR=value] [-i|-s] [<command>]
usage: sudo -e [-AknS] [-r role] [-t type] [-C num] [-g group] [-h host] [-p
            prompt] [-u user] file …

Code : Tout sélectionner

ulb@ulb-HP-ProBook-450-G2 ~ $ sudo #/etc/apt/sources.list.d/additional-repositories.list:1:deb http://archive.canonical.com/ rafaela partner
usage: sudo -h | -K | -k | -V
usage: sudo -v [-AknS] [-g group] [-h host] [-p prompt] [-u user]
usage: sudo -l [-AknS] [-g group] [-h host] [-p prompt] [-U user] [-u user]
            [command]
usage: sudo [-AbEHknPS] [-r role] [-t type] [-C num] [-g group] [-h host] [-p
            prompt] [-u user] [VAR=value] [-i|-s] [<command>]
usage: sudo -e [-AknS] [-r role] [-t type] [-C num] [-g group] [-h host] [-p
            prompt] [-u user] file ...
ulb@ulb-HP-ProBook-450-G2 ~ $ 

Code : Tout sélectionner

sudo apt-get upgrade
W: Impossible de récupérer http://dl.google.com/linux/earth/deb/dists/stable/Release  Impossible de trouver l'entrée « main/binary-i386/Packages » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer http://archive.canonical.com/dists/rafaela/partner/binary-amd64/Packages  404  Not Found [IP : 91.189.92.150 80]

W: Impossible de récupérer http://archive.canonical.com/dists/rafaela/partner/binary-i386/Packages  404  Not Found [IP : 91.189.92.150 80]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Code : Tout sélectionner

sudo apt-get dist-upgrade
Lecture des listes de paquets... Erreur !
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_earth_deb_dists_stable_main_i18n_Translation-fr
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#17 Messagepar piratebab » 07 nov. 2018, 18:58

oula, on part de loin.
je vais essayer d'étre encore plus didactique, mais il est important que tu comprennes les actions que tu fais pour être plus efficace.
On va y aller doucement, et pas à pas.
Visiblement, tu ne peux rien intaller, tu as un gros probléme avec tes dépots. On va déja voir de quels outils tu disposes, commençons par l'éditeur de texte qui va te servir à modifier tes fichiers de configuration
que donne les commandes suivantes lancées dans un terminal puis toujours dans un terminal

Code : Tout sélectionner

nano
Est ce que cela t'ouvre quelque chose, ou bien as tu un message d'erreur ?

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#18 Messagepar Domi » 08 nov. 2018, 07:50

Bonjour piratebab
commande nano :

Code : Tout sélectionner

 GNU nano 2.2.6                New Buffer                                      





















^G Get Help  ^O WriteOut  ^R Read File ^Y Prev Page ^K Cut Text  ^C Cur Pos
^X Exit      ^J Justify   ^W Where Is  ^V Next Page ^U UnCut Text^T To Spell

Domi
Membre
Membre
Messages : 13
Inscription : 31 oct. 2018, 08:15
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#19 Messagepar Domi » 08 nov. 2018, 07:51

pour la commande: mc

Code : Tout sélectionner

ulb@ulb-HP-ProBook-450-G2 ~ $ mc
The program 'mc' is currently not installed. You can install it by typing:
sudo apt-get install mc
ulb@ulb-HP-ProBook-450-G2 ~ $ 

Code : Tout sélectionner

ulb@ulb-HP-ProBook-450-G2 ~ $ sudo apt-get install mc
[sudo] password for ulb: 
Lecture des listes de paquets... Erreur !
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_earth_deb_dists_stable_main_i18n_Translation-fr
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.
ulb@ulb-HP-ProBook-450-G2 ~ $ 

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2616
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: Gestionnaire de mise à jour

#20 Messagepar piratebab » 08 nov. 2018, 11:29

OK, tu as nano , mais pas mc.
Est ce que tu sais renommer un fichier ?


Revenir à « Autres "Linux" basées sur debian »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité